<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zhdd.mapper.ResourceMapper">

    <resultMap type="com.ruoyi.zhdd.domain.Resource" id="ResourceResult">
        <result property="id" column="id"/>
        <result property="resourceType" column="resource_type"/>
        <result property="name" column="name"/>
        <result property="address" column="address"/>
        <result property="longitude" column="longitude"/>
        <result property="latitude" column="latitude"/>
        <result property="manageUnit" column="manage_unit"/>
        <result property="num" column="num"/>
        <result property="carryGoods" column="carry_goods"/>
        <result property="contactName" column="contact_name"/>
        <result property="contactPhone" column="contact_phone"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>

</mapper>
